/* Sliding Stuff */

.dhtmlgoodies_question{
	color:#FFF;
	background-color:#317082;
	margin-bottom:2px;
	margin-top:2px;
	padding:5px;
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer {	
	border:1px solid #317082;
	background-color:#E2EBED;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}
.dhtmlgoodies_answer_content{
	padding:5px;
	font-size:0.9em;	
	position:relative;
}

.links {
	clear: both;
	margin: 0;
	padding: 10px;
	background: #CDD4D7;
	border-top: 1px solid #B4BBBE;
	font-size: .9em;
}